Subject: WSCC ADR proposal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 03:22:00 -0800 (PST)

I have reviewed the ADR proposal and have the following comments.

This ADR proposal is a double edged sword.  On the one hand - as members of 
WSCC it will help to protect us from antitrust liability.  On the other hand, 
only full members of WSCC are obligated under the ADR provisions (Section 
12.1), so just like the ADR provisions of NRTA/WRTA/SWRTA, entities merely 
have to quit WSCC to get out of the ADR obligation.  This is especially 
problematic with entities that are not FERC jurisdictional.  But, I think, on 
balance, we are probably more concerned about the antitrust protection, given 
that the WSCC usually makes decisions that effect operating systems much more 
than marketers, although this is changing over time.  What do others think?
 I agree with the proposal to have binding arbitration for such controversial 
matters as transmission path ratings.  Section 12.6.2.  The lack of such a 
mechanism has created extended FERC litigation concerning the Alturas line.   
Further, I agree with the grounds for appealing the arbitration decision 
(contrary to law, arbitrary and capricious, lack of a fair hearing, or 
serious arbitrator misconduct).  Section 12.9.1.  However, the process for 
requiring FERC filings (under Sections 12.11) seem to undermine the binding 
nature of the arbitration provisions.  To really be binding, it seems like 
once the appeals process has been completed, Section 12.11 should require the 
prevailing and non-prevailing party to file joint filings to carry out the 
binding arbitration decisions.

From: Joe Hartsoe@ENRON on 12/04/2000 02:08 PM CST
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Approval Items - WSCC Annual Meeting

Mary -- Your thoughts and comments would be appreciated.  Joe
----- Forwarded by Joe Hartsoe/Corp/Enron on 12/04/2000 02:07 PM -----

	Richard Ingersoll@ECT
	12/01/2000 09:45 AM
		 
		 To: Joe Hartsoe/Corp/Enron@Enron
		 cc: 
		 Subject: Approval Items - WSCC Annual Meeting

Joe, the first three or four items on this list reflect the ADR duscussions 
and also inludes the document.   By the way, since I wil;l be attending the 
Members meeting for you bring a proxy.  Proxies are not valid at the Board 
meeting but they are at the members meeting.
----- Forwarded by Richard Ingersoll/HOU/ECT on 12/01/2000 08:42 AM -----

	[email-masked]
	Sent by: [email-masked]
	11/20/2000 05:21 PM
		 
		 To: "Multiple Committees" <[email-masked]>
		 cc: 
		 Subject: Approval Items - WSCC Annual Meeting

COUNCIL REPRESENTATIVES

Please review Mr. Barber's letter regarding the
proposed WSCC Alternative Dispute Resolution (ADR)
Process.

cc: Planning Coordination Committee
    Operations Committee
    w/attachments

Lisa Ray
Administrative Coordinator
WSCC
801-582-0353 Ph
801-582-3918 Fx
[email-masked]

The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  CRltr_ADR.doc
     Date:  20 Nov 2000, 17:19
     Size:  38400 bytes.
     Type:  Unknown

 - CRltr_ADR.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  ADR_Ballot.doc
     Date:  18 Nov 2000, 12:14
     Size:  26624 bytes.
     Type:  Unknown

 - ADR_Ballot.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  ExecSum_ADR.doc
     Date:  20 Nov 2000, 14:28
     Size:  27136 bytes.
     Type:  Unknown

 - ExecSum_ADR.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  Potential_Benefits_ADR.doc
     Date:  20 Nov 2000, 14:29
     Size:  27136 bytes.
     Type:  Unknown

 - Potential_Benefits_ADR.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  FAQ_ADR.doc
     Date:  20 Nov 2000, 14:28
     Size:  45056 bytes.
     Type:  Unknown

 - FAQ_ADR.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  ADR_ArticleXII_clean.doc
     Date:  18 Nov 2000, 12:06
     Size:  93696 bytes.
     Type:  Unknown

 - ADR_ArticleXII_clean.doc
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  ADR_ArticleXII_redline.doc
     Date:  18 Nov 2000, 12:06
     Size:  86016 bytes.
     Type:  Unknown

 - ADR_ArticleXII_redline.doc